Page MenuHomePhabricator

"Avast!" is needless jargon
Closed, ResolvedPublic

Description

The "add comment" button is called "Avast!". English is a foreign/second language for most users, jargon is out of place

Details

Reference
fl133

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedNone
Resolved Qgil

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:26 AM
flimport set Reference to fl133.

swalling wrote on 2014-04-18 00:16:33 (UTC)

Don't be a buzzkill.

Nemo_bis wrote on 2014-04-18 06:45:40 (UTC)

Keep the buzz for yourself. If you want to replace bugzilla with this, users in 280 languages want to come and report your problems, not for a buzz.

qgil wrote on 2014-04-21 00:39:09 (UTC)

Now "Avast!" is "Submit". See T119#22

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:26 AM